.text10 {
	font-size: 10px;
	line-height: 130%;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
}
.text12 {

	font-size: 12px;
	line-height: 150%;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
}
.text12subtitle {
	font-size: 12px;
	line-height: 130%;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-weight: bold;
	color: #666633;

}
.text14subtitle {

	font-size: 14px;
	line-height: 130%;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-weight: bold;
	color: #0033CC;
}
.tabledot {
	border: thin dashed #000000;
	font-size: 10px;
	line-height: 130%;
	background-color: #E8F3FF;

}
